﻿.product_type_tabs_wrap{
width:100%}
.product_type_tabs_select{
display:none;}
.product_type_tabs_wrap .product_type_tabs{
display:flex; width:100%; background-color:rgba(29, 18, 2, 0.7)}
.product_type_tabs_wrap .product_type_tabs li{
flex-grow:1;text-align:center; }
.product_type_tabs_wrap .product_type_tabs li:last-child a{
border-right:0 none;}
.product_type_tabs_wrap .product_type_tabs a{
color:#fff;font-size:1.1em;padding:1.2em 0; display:block;border-right:1px solid rgb(121, 115, 105);-moz-transition:0.3s ease-in-out; -o-transition:0.3s ease-in-out; -webkit-transition:0.3s ease-in-out; transition:0.3s ease-in-out;}
.product_type_tabs_wrap .product_type_tabs a.current{
color:#1d1202; background-color:#fff; position:relative;border-right:0 none;font-weight:bold}
.gallery_top.store_panel{
}
.store_panel .store_paging{
margin-top: 5px;display:inline-block;vertical-align:middle}
.store_panel .filter_submit{
padding: 7px 10px 5px; margin-top: 5px;display:inline-block; float:none;vertical-align:middle}
.store_panel_bottom{
margin:40px 0}
.store_panel_bottom .store_paging{
float:right}
.store_panel_bottom .filter_submit{
float:right; padding: 7px 10px 5px;}
.store_panel_bottom .filter_text{
font-size:0.9em; margin-top:0.5em}
.store_panel_bottom .filter_text span{
font-size:1.2em; font-weight:bold}
@media screen and (min-width: 1270px){
.product_type_tabs_wrap .product_type_tabs a:hover, .product_type_tabs_wrap .product_type_tabs a:focus{
color:#1d1202; background-color:#fff; position:relative;border-right-color:#fff;}
}
.gallery_top.store_panel .filter_text{
display:inline-block;}
.store_panel .gallery_top_right_side, .store_panel .gallery_filter{
width:auto}
@media screen and (max-width: 992px){
.top_store_pannel{
background-color:#fff;box-shadow: 0 0 7px 2px rgba(0,0,0,0.4), inset 0 0 25px #f4eee6;padding:0.8em;}
.product_type_tabs_wrap{
position:relative;border: 1px solid #1d1202;margin-bottom: 10px;display:inline-block}
.product_type_tabs_wrap .product_type_tabs a{
display:block;color:#1d1202; background-color:#fff;border-right:0 none;}
.product_type_tabs_wrap .product_type_tabs{
position:absolute; top:100%;z-index: 2;display:none;color:#1d1202; background-color:#fff;border: 1px solid #1d1202;right: -1px;box-sizing: content-box;}
.product_type_tabs_select{
font-size:1.2em;padding:10px 8px;color:#1d1202; background-color:#fff;display:block;}
.gallery_top.store_panel{
box-shadow:0 0 0 0; border:0 none;padding: 0;}
.store_paging_wrap{
margin-top:10px;}
}
@media screen and (max-width: 768px){
.store_panel .gallery_top_right_side, .store_panel .gallery_filter{
width:100%}
}
@media screen and (max-width: 640px){
.top_store_pannel .gallery_filter, .top_store_pannel .gallery_search{
float:none;}
.top_store_pannel .gallery_filter{
margin-bottom:10px;}
.top_store_pannel .gallery_search .gallery_search_submit{
width:48px;text-align:center}
.top_store_pannel .gallery_search .gallery_search_input{
width:calc(100% - 48px)}
.product_type_tabs_wrap{
width:100%}
.top_store_pannel .gallery_top .filter_type{
width:68%; display:inline-block;margin-right:0;}
.top_store_pannel .gallery_top .filter_text{
width:30%;margin-right:1%;}
}
@media screen and (max-width: 375px){
.top_store_pannel .gallery_top .filter_type, .top_store_pannel .gallery_top .filter_text{
width:100%; }
}
.display_type_section.type_box, .type_box .product_item{
display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap;flex-wrap: wrap;}
.display_type{
margin:1em 0; text-align:right;}
.display_type>button{
margin-right:8px;}
.display_type>button:last-child{
margin-right:0;}
.display_type .display_list, .display_type .display_box{
width:25px;height:27px; cursor:pointer; background:transparent;display:inline-block;vertical-align:middle;}
.display_type .display_type_title{
display:inline-block;vertical-align:middle;color:#fff; font-size: 1.2em;margin-right:8px;}
.display_type .display_list span{
width:100%;height:7px; position:relative; display:block; border:1px solid rgba(255, 255, 255, 0.7); }
.display_type .display_list span:before, .display_type .display_list span:after{
width:100%;height:5px;content:'';position:absolute;display:inline-block; right:-1px;border:1px solid rgba(255, 255, 255, 0.7); }
.display_type .display_list span:before{
top:-10px}
.display_type .display_list span:after{
bottom:-10px}
.display_type .display_list[aria-selected=true] span, .display_type .display_list[aria-selected=true] span:before, .display_type .display_list[aria-selected=true] span:after{
background-color:rgba(255, 255, 255, 0.7);}
.display_type .display_box span{
-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;width:7px; height:7px;border:1px solid rgba(255, 255, 255, 0.7);display:block; position:relative; margin-bottom:2px}
.display_type .display_box span:before, .display_type .display_box span:after{
top: -1px;-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;content:'';height:7px;width:7px; border:1px solid rgba(255, 255, 255, 0.7); position:absolute; }
.display_type .display_box span:before{
left:8px;}
.display_type .display_box span:after{
right:-19px;}
.display_type .display_box span:last-child{
margin-bottom:0}
.display_type .display_box[aria-selected=true] span, .display_type .display_box[aria-selected=true] span:before, .display_type .display_box[aria-selected=true] span:after{
background-color:rgba(255, 255, 255, 0.7);}
.product_item, .related_products_product{
background-color:#fff; padding:2em;position:relative; margin-bottom:1%;margin-right:1%}
.type_list .product_item{
margin-right:0}
.on_sale{
position:absolute; top:-4px; right:0;width: 0;height: 0;border-style: solid;border-width: 67px 67px 0 0;border-color:rgba(231, 190, 125, 0.6) transparent transparent transparent; }
.ltr .on_sale{
border-width: 0 67px 67px 0;border-color:transparent rgba(231, 190, 125, 0.6)  transparent transparent;}
.on_sale span{
color:#2C1A00;-moz-transform:rotate(-45deg); -ms-transform:rotate(-45deg); -o-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); transform:rotate(-45deg);position: absolute; top: -53px;left: -42px;z-index: 1;}
.ltr .on_sale span{
top: 12px;left: 26px;-moz-transform:rotate(45deg); -ms-transform:rotate(45deg); -o-transform:rotate(45deg); -webkit-transform:rotate(45deg); transform:rotate(45deg);}
.product_item h2, .related_products_product h2{
font-size:1.57em;color:#2C1A00; font-weight:bold}
.product_item_desc, .related_products_product_desc{
font-size:1em;line-height:1.2; color:#4D4539; margin:1em 0; height:3.6em; overflow:hidden;}
figure.product_item_pic, .related_products_product_img{
text-align:center;}
figure.product_item_pic img{
max-width:90%; height:auto;}
.product_item_prices .market-lable{
}
.product_item_prices .market-price{
font-size:2em; font-weight:bold; color:#A7A7A7; text-decoration:line-through}
.product_item_prices .product-lable{
}
.product_item_prices .product-price{
font-size:2em; font-weight:bold; color:#2C1A00}
.currency-symbol{
font-size:0.7em;display:inline-block;}
.product_market_price, .product_product_price{
display:inline-block; width:49%;text-align:center}
.product_market_price{
border-right:1px solid #D5D1CC}
.product_item_quantity{
padding:0.7em; border-top:1px solid #D5D1CC; border-bottom:1px solid #D5D1CC;margin:1em 0}
.product_item_quantity_title{
font-size:1.1em; font-weight:bold;color:#4D4539; width:68%}
.quantity_count{
width:30%; text-align:center}
.quantity_count, .product_item_quantity_title{
display:inline-block;width:49%}
.quantity_count .IncrementQuantity, .quantity_count .CurrentQuantity, .quantity_count .DecrementQuantity{
display:inline-block; color:#352003; width:23px; vertical-align:middle;}
.quantity_count .CurrentQuantity{
width:50px;}
.quantity_count .IncrementQuantity,.quantity_count .DecrementQuantity{
font-weight:bold; font-size:20px;cursor:pointer; text-align:center;}
.quantity_count .CurrentQuantity span{
font-size:1.3em; border:1px solid #D5D1CC; line-height:1;padding:4px 0; display: inline-block;background-color:#fff;width:50px;}
.add2cart{
font-weight:bold;position:relative; background-color:#F5EBDC;color:#352003; border:1px solid #352003;width:100%; text-align:center; font-size:1.1em; padding:0.8em 0;display:inline-block; -moz-transition:0.3s ease-in-out; -o-transition:0.3s ease-in-out; -webkit-transition:0.3s ease-in-out; transition:0.3s ease-in-out;font-family:inherit;cursor:pointer }
.add2cart:before{
font-family: 'hakotel'; display:inline-block;font-size:1.95em; position:absolute;left:7px;content:'\E848';top:7px; font-weight:normal}
@media screen and (max-width: 1270px){
.product_item, .related_products_product{
padding:1em;}
}
@media screen and (max-width: 768px){
.product_item_desc, .related_products_product_desc{
height:auto;margin:0.5em 0;}
}
.type_box .product_item{
width:24.25%;}
.type_box:not(.related_products_wrap) .product_item:nth-child(4n){
margin-right:0}
.type_box figure.product_item_pic{
width:100%;margin:1em 0 2.5em; height:200px}
.type_box figure.product_item_pic img{
max-width:100%; height:90%; width:auto}
.type_box .product_item_prices, .type_box .bottom_part_product{
width: 100%;align-self: flex-end;}
@media screen and (max-width: 1270px){
.type_box .product_item{
width:49.5%;margin-left:1%}
.type_box .product_item:nth-child(2n){
margin-left:0}
}
@media screen and (max-width: 768px){
.type_box .product_item{
width:100%;margin-left:0}
.type_box .top_part_product{
height: auto;}
.type_box figure.product_item_pic, .related_products_product_img{
margin:1em 0}
.type_box figure.product_item_pic{
height:auto;}
.type_box figure.product_item_pic img{
height:auto}
}
.type_list .product_item{
width:100%;}
.type_list figure.product_item_pic{
float:left;width:15%;margin-right:1%}
.type_list .top_part_product{
width:26%; display:inline-block;vertical-align:middle;margin-right:1%}
.type_list .product_item_prices{
width:26%; display:inline-block;vertical-align:middle;margin-right:1%}
.type_list .bottom_part_product{
width:20%; display:inline-block;vertical-align:middle}
.small_cart_upper{
display:none;}
@media screen and (max-width: 1270px){
.type_list .bottom_part_product{
width:29%;}
.type_list .product_item_prices{
margin-right:0;font-size: 14px;}
}
@media screen and (max-width: 992px){
.type_list .product_item{
display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap;flex-wrap: wrap;}
.type_list .bottom_part_product{
width:100%;}
.type_list .top_part_product{
width:50%}
}
@media screen and (max-width: 768px){
.type_list .product_item_prices, .type_list .top_part_product, .type_list figure.product_item_pic{
width:100%}
.type_list figure.product_item_pic{
float:none;margin:10px 0}
}
.product_full_details{
background-color:#fff; padding:4.5em; position:relative}
.product_img_slider, .product_full_details_content, .product_full_details_prices{
display:inline-block; vertical-align:top; }
.product_img_slider, .product_full_details_prices{
width:25%;}
.product_full_details_content{
width:50%;padding:0 1.5em;}
.product_full_details_content h1, .product_full_details h1{
font-size:2em; font-weight:bold;}
.product_full_details_text{
padding:1.6em 0}
.full_details_main_pic{
text-align:center; margin-bottom:2em; min-height:230px; padding:0 1.5em;}
.full_details_main_pic img{
max-width:100%;width:inherit; height:auto;}
.one_full_details_thumb{
height:70px; text-align:center; margin-right:1.8%;cursor:pointer;padding:10px;border:3px solid #fff; -moz-transition:0.3s ease-in-out; -o-transition:0.3s ease-in-out; -webkit-transition:0.3s ease-in-out; transition:0.3s ease-in-out; }
.one_full_details_thumb img{
width:auto; height:100%;}
.one_full_details_thumb.selected{
border-color:#DB8E15; }
.product_full_details_slider{
background-color: rgba(29, 18, 2, 0.85); padding:60px 0; margin:40px 0}
.product_full_details_slider .section_head h2{
color:#db8e15}
.related_products_wrap .flickity-prev-next-button{
-moz-border-radius:0; -webkit-border-radius:0; border-radius:0; width:40px; height:35px; }
.related_products_wrap .flickity-page-dots .dot{
background-color:transparent; border:1px solid #fff; opacity:1; }
.related_products_wrap .flickity-page-dots .dot.is-selected{
background-color:#fff; }
.related_products_wrap.flickity-rtl .flickity-prev-next-button.next{
left:-50px; }
.related_products_wrap.flickity-rtl .flickity-prev-next-button.previous{
right:-50px; }
.related_products_product{
width:24%; margin-right:1%; display:inline-block}
.related_products_product_img{
height:15em;}
.related_products_product_img img{
max-height:15em;}
.related_products_product_desc{
max-height:3.6em; line-height:1.2; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box;overflow:hidden}
.related_products_product .add2cart{
margin-top:1.5em}
@media screen and (max-width: 1270px){
.related_products_wrap{
width:88%}
.product_full_details h1.mobile{
margin-bottom:14px;}
.product_full_details{
padding:2em;}
.product_img_slider, .product_full_details_prices{
width:27%}
.product_full_details_content{
width:46%; }
.product_full_details_text{
padding:0;}
}
@media screen and (max-width: 992px){
.product_full_details{
padding:1em;}
.product_img_slider, .product_full_details_prices, .product_full_details_content{
width:100%}
.product_full_details_content{
padding:1em 0;}
}
@media screen and (max-width: 768px){
.related_products_wrap{
width:75%}
.related_products_wrap.type_box .product_item{
font-size:14px;margin:0 3px;}
.related_products_wrap.type_box figure.product_item_pic{
height:150px;}
.related_products_wrap.type_box figure.product_item_pic img{
height:100%;}
.related_products_wrap.type_box .top_part_product{
height:185px;}
}
ul.steps-indicator{
width:100%;padding:30px 0 60px;display: -webkit-box;display: -ms-flexbox;display: flex;position:relative;}
ul.steps-indicator li{
width:25%;}
ul.steps-indicator li:first-child{
width:12.5%;}
ul.steps-indicator li:last-child{
width:12.5%;}
ul.steps-indicator li .step-img{
margin:auto;width:70px; background-color:#fff; padding:0.5em 0.2em; text-align:center;}
ul.steps-indicator li:first-child .step-img{
margin-right:0;}
ul.steps-indicator li:last-child .step-img{
margin-left:0;}
ul.steps-indicator li .step-img.active, ul.steps-indicator li .step-img.done{
background-color:#DB8E15;}
ul.steps-indicator li .steps_li_wrap{
width:100%;position:relative}
ul.steps-indicator li .steps_li_wrap:before, ul.steps-indicator li .steps_li_wrap:after{
display:inline-block; content:''; width:calc(50% - 42px); height:2px;background-color:#fff; position:absolute; top:32px;}
ul.steps-indicator li .steps_li_wrap:before{
right: 0;}
ul.steps-indicator li .steps_li_wrap:after{
left: 0;}
ul.steps-indicator li:first-child .steps_li_wrap:after, ul.steps-indicator li:last-child .steps_li_wrap:before{
width:calc(100% - 77px);}
ul.steps-indicator li:first-child .steps_li_wrap:before{
display:none;}
ul.steps-indicator li:last-child .steps_li_wrap:after{
display:none}
ul.steps-indicator li:last-child:after{
display:none;}
ul.steps-indicator li .step-img .svg_img, ul.steps-indicator li .step-img svg{
width:40px;height:40px;fill:#352003;}
ul.steps-indicator li .step-img .svg_img path, ul.steps-indicator li .step-img svg path{
fill:#352003;}
ul.steps-indicator li .step-img.active .svg_img path, ul.steps-indicator li .step-img.done svg path{
fill:#fff;}
ul.steps-indicator li .steps_title{
color:#fff; font-size:1.2em;text-align:center}
ul.steps-indicator li:first-child .steps_title{
text-align:left}
ul.steps-indicator li:last-child .steps_title{
text-align:left-rev; text-align:left; padding-left:20px;}
@media screen and (max-width: 768px){
ul.steps-indicator li .step-img{
width: 44px; padding: 6px 5px;}
ul.steps-indicator li .step-img .svg_img, ul.steps-indicator li .step-img svg{
width: 30px;height: 30px;}
ul.steps-indicator li .steps_li_wrap:before, ul.steps-indicator li .steps_li_wrap:after{
width: calc(50% - 25px);top:24px;}
ul.steps-indicator li:first-child .steps_li_wrap:after, ul.steps-indicator li:last-child .steps_li_wrap:before{
width: calc(100% - 47px);}
ul.steps-indicator li .steps_title{
font-size:15px;}
}
@media screen and (max-width: 460px){
ul.steps-indicator{
padding:20px 0;}
ul.steps-indicator li:first-child, ul.steps-indicator li, ul.steps-indicator li:last-child{
width:20%;}
ul.steps-indicator li:first-child .step-img, ul.steps-indicator li:last-child .step-img{
margin:auto;}
ul.steps-indicator li .steps_li_wrap:before, ul.steps-indicator li .steps_li_wrap:after{
display:none;}
ul.steps-indicator:before{
content: '';height: 1px; background-color: #fff; position: absolute; top:43px;display:inline-block;width: 88%;right: 7%; }
ul.steps-indicator li:last-child .steps_title{
padding-left:15px;}
}
body.kotel-cart .lobby_article{
margin:1.8em 0}
.cart-details-table{
border-collapse:collapse}
.cart-details-table tr td{
padding:30px 0;vertical-align: middle;position:relative;}
.cart_titles{
width:100%; background-color:#f5ebdc; }
.cart_titles th{
font-weight:bold; padding:1em; font-size:0.85em; text-align:center;vertical-align:middle}
.cart_titles td:first-child, .one_cart_item_img{
width:15%}
.cart_titles td:nth-child(2), .one_cart_item_desc{
width:37%}
.cart_titles td:nth-child(3), .one_cart_item_price{
width:16%}
.cart_titles td:nth-child(4), .one_cart_item_quantity{
width:10%}
.cart_titles td:nth-child(5), .one_cart_item_total_price{
width:14%}
.cart_titles td:nth-child(6){
width:8%}
.top_panel_cart{
padding:1em;}
.top_panel_cart .total_products{
display:inline-block;}
.top_panel_cart .total_products span{
font-size:1.5em}
.top_panel_cart .total_products_price{
float:right;}
.top_panel_cart .total_products_price_amount{
line-height:1}
@media screen and (max-width: 768px){
.top_panel_cart .total_products_price{
float:none}
}
.store_cart_titles_mobile{
display:none;}
.one_cart_item{
border-bottom:1px solid #D5D1CC; position:relative}
.cart-details-table tr td.one_cart_item_img{
padding-right:1%;padding-left:1%; text-align:center}
.one_cart_item_quantity .quantity_count{
width:100%;padding:5px 0; background-color: #f5ebdc; }
.one_cart_item_remove{
width:5%}
.one_cart_item_desc h3{
font-size:1.6em; font-weight:bold;margin-bottom:0.5em}
.one_cart_item_text{
font-size:1em;color:#4D4539}
.one_cart_item_img img{
max-width:100%;height:auto}
.one_cart_item_price, .one_cart_item_quantity,.one_cart_item_total_price, .one_cart_item_remove{
text-align:center;}
.one_cart_item_quantity .CurrentQuantity input{
width:100%; text-align:center;}
.one_cart_item .on_sale{
top:auto; bottom:0; border-width:67px 0 0 67px;border-color:transparent transparent transparent rgba(231, 190, 125, 0.6);}
.one_cart_item .on_sale span{
right: 24px;top:-33px;-moz-transform:rotate(45deg); -ms-transform:rotate(45deg); -o-transform:rotate(45deg); -webkit-transform:rotate(45deg); transform:rotate(45deg);}
.price-num .currency_number,.price-num span{
display:inline-block; vertical-align:bottom;}
.price-num .currency_number{
line-height:1;}
.price-num span.currency-symbol{
font-size:0.5em;}
.one_cart_item_price.price-num, .one_cart_item_total_price.price-num{
font-size:3em; line-height:1;}
.remove_item{
display:inline-block;font-size:15px;padding:3px 8px 6px;line-height:1; background-color:#352003; color:#fff; cursor:pointer; text-align:center; -moz-border-radius:50%; -webkit-border-radius:50%; border-radius:50%;}
.remove_item_mobile{
display:none;}
.remove_item_desktop{
display:block}
@media screen and (max-width: 1270px){
.one_cart_item_price.price-num, .one_cart_item_total_price.price-num{
font-size: 2em;}
.cart_titles td:nth-child(4), .one_cart_item_quantity{
width:13%}
.cart_titles td:nth-child(2), .one_cart_item_desc{
width: 34%;}
}
@media screen and (min-width: 768px) and (max-width: 992px){
.one_cart_item{display: -webkit-box; display: -ms-flexbox; display: flex;-ms-flex-wrap: wrap; flex-wrap: wrap;-webkit-box-align: center;-ms-flex-align: center; align-items: center;}
}
@media screen and (max-width: 992px){
.store_cart_titles_mobile{
font-size:16px;display:inline-block;font-weight:bold;text-decoration:underline;}
.one_cart_item{
padding:1em;padding-right:1.4em;}
.one_cart_item_quantity{
background:transparent;padding:0;}
.one_cart_item_price.price-num, .one_cart_item_total_price.price-num, .one_cart_item_quantity{
width: 33%;text-align: right;}
.one_cart_item_quantity .quantity_count{
text-align: right;background:transparent}
.quantity_container{
display:inline-block;}
.price-num .currency_number{
font-size:1em;}
.one_cart_item_price.price-num, .one_cart_item_total_price.price-num{
font-size:1.5em;}
.quantity_count .CurrentQuantity span{
padding:1px 0;}
.price-num span.currency-symbol{
font-size:15px;}
.cart_titles{
display:none;}
.one_cart_item_img{
width:10%}
.one_cart_item_desc{
width:87%;margin-bottom:10px;}
.one_cart_item_remove{
position:absolute; top:1em;left:0;width:auto;}
.one_cart_item_desc h3{
margin-bottom:0;}
}
@media screen and (max-width: 768px){
.cart-details-table tr td{
padding:0;}
.one_cart_item{
display:block}
.one_cart_item td{
display:inline-block;}
.one_cart_item_price.price-num, .one_cart_item_total_price.price-num, .one_cart_item_quantity{
width:100%; margin-bottom:5px;}
.one_cart_item_img{
width: 14%; vertical-align:top;}
.one_cart_item_desc{
width: 84%;}
}
.shipping-container{
padding:2em; width:100%; border-bottom:1px solid #D5D1CC; color:#4D4539}
.shipping-container h4{
font-size:1.4em}
.shipping-container-ul{
padding:0.5em 2em;}
.shipping-container-ul >div{
display:inline-block; width:49%;}
.shipping-container-ul .price-num{
font-size:1.7em; line-height:1;}
.shipping-container-ul.cart_shipping_ul .radiobutton input[type="radio"]{
visibility: hidden;position:absolute}
.shipping-container-ul.cart_shipping_ul .radiobutton label{
position:relative;padding-right:26px;}
.shipping-container-ul.cart_shipping_ul .radiobutton label:before{
background-color: transparent; z-index: 2; cursor: pointer;content: ''; width:16px;height:16px;-moz-border-radius:50%; -webkit-border-radius:50%; border-radius:50%;border: 1px solid #706557; position: relative; position: absolute; top: 1px;right: 0px;}
.shipping-container-ul.cart_shipping_ul .radiobutton label:after{
z-index: 2; content: ''; position: absolute;width:10px; height:10px; border:1px solid #706557;top:4px; right:3px;border-radius:50%;}
.shipping-container-ul.cart_shipping_ul .radiobutton input[type="radio"]:checked + label:after{
background-color:#706557;}
.shopping-cart-payment{
width:100%; padding:1em 2em; font-size:1.1em; color: #4D4539;}
.shopping-cart-payments-title, .shopping-cart-payments-credit{
display:inline-block}
.shopping_cart_payments{
padding:3px 0}
.shopping_cart_payments > span{
margin-right:5px; display:inline-block; vertical-align:baseline;}
.shopping_cart_payments > span.currency-symbol{
vertical-align:bottom;margin-left:5px;}
.total_products_wrap{
width:100%; background-color:#f5ebdc;padding:1em 2em;}
.total_products_wrap .total_products{
float:left; font-size:1.2em}
.total_products_wrap .total_products span{
font-size:2em; font-weight:bold}
.total_products_wrap .total_products_price{
float:right;font-size: 1.2em;}
.total_products_price_title, .total_products_price_amount{
display:inline-block;vertical-align:bottom}
.total_products_price_title{
font-weight:bold}
.total_products_price_amount{
font-size:2em;font-weight:bold; line-height:1.2}
.nd-shopping-cart-continue{
float:right;}
.nd-shopping-cart-continue input[type="submit"], .step_forward{
background-color:#fff; color:#352003; }
.continue_shopping, .nd-shopping-cart-continue input[type="submit"], .step_forward, .checkout_paypal,.checkout_creditguard{
font-size:1.2em;padding:0.5em 1em;border:1px solid #352003; cursor:pointer;background-color: transparent;-moz-transition:0.3s ease-in-out; -o-transition:0.3s ease-in-out; -webkit-transition:0.3s ease-in-out; transition:0.3s ease-in-out;}
.continue_shopping{
float:left;background-color:#352003; color:#fff; }
.bottom_payment{
padding:2em 0}
.bottom_payment .nd-shopping-cart-recalculate{
display:none;}
.step_forward{
float:right}
.quantity_select{
border:1px solid #4D4539;padding: 0.2em 0.5em;}
@media screen and (max-width: 992px){
.shipping-container-ul .price-num{
font-size: 1.5em;}
.shipping-container, .shopping-cart-payment{
padding:1em;}
.shipping-container-ul{
padding:0.5em 0}
.total_products_wrap .total_products, .total_products_wrap .total_products_price{
font-size:1em;line-height: 1;}
}
@media screen and (max-width: 768px){
.total_products_wrap .total_products_price, .total_products_wrap .total_products{
float:none; display:block}
.total_products_wrap{
padding:1em;}
}
@media screen and (max-width: 460px){
.nd-shopping-cart-continue, .continue_shopping, .nd-shopping-cart-continue input[type="submit"], .step_forward{
float:none; display:block; width:100%}
.nd-shopping-cart-continue input[type="submit"], .continue_shopping{
margin-bottom:10px}
}
.shopping-cart-error{
color: red; margin-bottom: 5px}
.user_details_wrap{
width:60%; margin:0 auto;display:table;table-layout:fixed}
.user_details_unit{
border-bottom:1px solid #D5D1CC; padding:1.8em 0}
.user_details_unit_content, .user_details_unit_icon{
display:table-cell; vertical-align:middle;color:#4d4539}
.user_details_unit_icon{
text-align:center;position:relative}
.user_details_unit_content h3{
font-size:1.7em;margin-bottom:0.6em; font-weight:bold;}
.personal_i:before, .adress_i:before, .shipping_i:before, .newsletter_i:before{
display:inline-block; font-family:"hakotel"; font-size:70px;vertical-align:middle}
.user_details_unit_icon img{
max-width:40%;position:absolute;margin: auto; top: 0; bottom: 0; right: 0;left: 0;}
.user_details_unit_icon.newsletter_i img{
width:25%}
.user_details_unit_content table,.user_details_unit_content table tbody{
display:block;width:100%}
.user_details_unit_content table .pio-form-row.pio-form-row-separator{
display:none;}
.user_details_unit_content table .pio-form-row{
display:block; margin-bottom: 0.95em;}
.user_details_unit_content table .pio-form-row .pio-form-cell.pio-form-field{
width:67%;display:inline-block;}
.user_details_unit_content table .pio-form-row .pio-form-cell.pio-form-field.pio-form-field-wide{
width:100%;}
.user_details_unit_content table .pio-form-row .pio-form-cell.pio-form-field-title{
display:inline-block;width:32%; font-size:1em; color:#4d4538 }
.user_details_unit_content table .pio-form-row .pio-form-cell.pio-form-field input{
width:100%;font-size:1em; padding:0.5em 0.3em;border:1px solid #706557;}
.user_details_unit_content table .pio-form-row .pio-form-cell.pio-form-error{
display:block;padding-left:32%;}
.user_details_unit_content .pio-form-mandatory div.pio-form-field-title:before{
content:'*'; display:inline-block; margin-right:3px;}
.other_shipping_details{
display:none;}
.shipping_user_details .checkbox input[type="checkbox"], .user_newsletter_registration .checkbox input[type="checkbox"]{
visibility: hidden;position: absolute}
.shipping_user_details .checkbox label, .user_newsletter_registration .checkbox label{
position:relative}
.shipping_user_details .checkbox label:before, .user_newsletter_registration .checkbox label:before{
background-color: transparent;
z-index: 1;
cursor: pointer;
content: '';
width: 11px;
height: 11px;
-moz-box-shadow: 0 0 0 3px #fff, 0 0 0 4px #706557;
-webkit-box-shadow: 0 0 0 3px #fff, 0 0 0 4px #706557;
box-shadow: 0 0 0 3px #fff, 0 0 0 4px #706557;
border: 1px solid #706557;
position: relative;
display: inline-block;
margin-right: 10px;
vertical-align: middle;
}
@media screen and (max-width: 992px){
.user_details_wrap{
width:100%}
.user_details_unit{
padding:1em;}
.user_details_unit_icon img{
max-width: 30%;}
}
@media screen and (max-width: 768px){
.user_details_unit_icon{
display:none}
}
.shipping_user_details .checkbox label:after, .user_newsletter_registration .checkbox label:after{
font-weight: bold; content: '\2713'; position: absolute; font-family: Arial; font-size: 19px;color: #404040;top: -5px; left: -2px; opacity: 0;z-index:2}
.shipping_user_details .checkbox{
margin-bottom:1.5em; display:block}
.user_newsletter_registration .checkbox, .user_newsletter_registration table, .user_newsletter_registration table tbody{
display:block}
.user-details-btn-line_summery{
margin-bottom:1em;}
.bottom_user_details{
margin:4.5em 0}
.bottom_user_details h3{
font-size:1.28em;font-weight:bold;margin-bottom:1.8em; display:inline-block;vertical-align:middle}
.bottom_user_details_summery, .bottom_user_details_shipping{
display:inline-block; vertical-align:top; padding-left:3em; padding-right:1.5em;}
.bottom_user_details_summery{
width:50%; }
.bottom_user_details_shipping{
width:49%; border-left:1px solid #D5D1CC}
.bottom_user_details_summery h3:before, .bottom_user_details_shipping h3:before{
display:inline-block; font-family:"hakotel"; font-size:35px;font-weight:normal; margin-right:10px;vertical-align:middle}
.bottom_user_details_summery h3:before{
content:'\e83a';}
.bottom_user_details_shipping h3:before{
content:'\e837';}
.bottom_user_details table, .bottom_user_details table tbody{
display:block}
.bottom_user_details table tbody .pio-form-row{
display:inline-block; width:49%;margin-left: 1%;}
.bottom_user_details table tbody .pio-form-row.pio-form-row-separator{
display:none;}
.bottom_user_details table tbody .pio-form-row .pio-form-cell.pio-form-field-title{
display:inline-block; width:40%;font-weight:bold }
.bottom_user_details table tbody .pio-form-row .pio-form-cell.pio-form-field{
display:inline-block; width:59%}
.bottom_user_details table tbody .pio-form-row{
font-size:1.1em; color:#4d4539;padding: 0.2em 0;}
.bottom_user_details_summery .pio-form-row:last-child{
display:none;}
.checkout_paypal,.checkout_creditguard{
margin-right:1em;display:inline-block;}
@media screen and (max-width: 1270px){
.bottom_user_details_summery, .bottom_user_details_shipping{
width:100%; padding:1em;}
.bottom_user_details_shipping{
margin-top:1em;border-left:0 none;border-top:1px solid #D5D1CC}
.bottom_user_details h3{
margin-bottom:0.5em;}
}
@media screen and (max-width: 768px){
.bottom_user_details table tbody .pio-form-row{
width:100%;margin-right: 0;}
.checkout_paypal, .checkout_creditguard_wrap, .checkout_creditguard{
display:block; width:100%; float:none;}
.checkout_paypal{
margin-bottom:10px;}
}
.shopping-cart_complete.thankyou .order_num{
font-size:1.5em; margin:1em 0}
.shopping-cart_complete.thankyou .svg_img{
width:20%; margin:3em 0}
@media screen and (min-width: 1270px){
.product_full_details_print{
margin:1em 0}
.product_full_details_print .toPrint{
float:none;border:0 none; background-color:transparent; display:block; margin-top:0; cursor:pointer}
.product_full_details_print .toPrint:before{
content:'\E85E';font-family:"hakotel"; display:inline-block; font-size: 20px;padding-right:10px;}
}
@media print{
.product_full_details_prices,
.full_details_gallery,
.product_full_details_slider,
.full_details_thumb{
display:none;}
.product_full_details_content{
width:auto}
.product_img_slider{
float:left;width:auto}
}
.cart-details-table{
width:100%;}
.cart-details-table tr td.one_cart_item_img>a{
display:block;max-width:160px;}
.user_details_unit_content table .pio-form-row .pio-form-cell.pio-form-field input[type="checkbox"]{
visibility:visible;
position: absolute; width: 1px;height: 1px; padding: 0; margin: -1px; overflow: hidden;clip: rect(0,0,0,0);border: 0;
}
.user_details_unit_icon img{
position:static;}
body.br-IE .user_details_unit_icon img{
width:40%;}
body.br-IE .newsletter_i.user_details_unit_icon img{
width:25%;}
@media screen and (max-width: 992px){
body.br-IE .user_details_unit_icon img{
width:30%;}
body.br-IE .newsletter_i.user_details_unit_icon img{
width:35%;}
}
.total_products_price_title,
.total_products_price_amount,
.price-num .currency_number,
.price-num span,
.shopping_cart_payments > span.currency-symbol{
vertical-align:baseline;}
